.version.kickstarter_update /* version checker */
{
	color: #000000;
	background-color: #68951A;
}

.html
{
	background: #FFFFFF url("../images/furgtipo1genpostoff-19112.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 1454px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 145px;
	width: 0.01px;
}

#u9275-3
{
	z-index: 135;
	min-height: 145px;
	top: 0px;
}

#u9275-3-bw
{
	z-index: 135;
}

#u9216
{
	z-index: 138;
	width: 69px;
	height: 73px;
	top: 51px;
	left: 17px;
}

#u9223-5
{
	z-index: 139;
	top: 68px;
	left: 100px;
}

#menuu11760
{
	z-index: 144;
	width: 440px;
	top: 99px;
	left: 50%;
	margin-left: 16px;
}

#u11771
{
	width: 145px;
	padding-bottom: 17px;
}

#u11778
{
	width: 145px;
	padding-bottom: 17px;
}

#u11762
{
	width: 146px;
	padding-bottom: 17px;
}

#pu11549
{
	width: 0.01px;
	margin-left: -100px;
}

#u11549
{
	z-index: 77;
	height: 1047px;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
}

#u11549-bw
{
	z-index: 77;
	height: 1047px;
}

#widgetu11551
{
	z-index: 78;
	width: 0.01px;
	height: 268px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 579px;
}

#widgetu11562
{
	z-index: 79;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu11562.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11565-4
{
	z-index: 80;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #F49F30;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u11563-4
{
	z-index: 84;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F5F5F5;
	background-color: rgba(242,242,242,0.75);
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(242,242,242,0.75);
}

#widgetu11562.non-empty-st #u11563-4
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11562:hover #u11563-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11562.focus-st #u11563-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11562.fld-err-st #u11563-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11562.non-empty-st #u11563-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11562:hover #u11563-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11562.focus-st #u11563-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11553
{
	z-index: 88;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu11553.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u11555-4
{
	z-index: 89;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #F49F30;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu11553.fld-err-st #u11555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u11554-4
{
	z-index: 93;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F5F5F5;
	background-color: rgba(242,242,242,0.75);
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(242,242,242,0.75);
}

#widgetu11553.non-empty-st #u11554-4
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11553:hover #u11554-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11553.focus-st #u11554-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11553.fld-err-st #u11554-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11553.non-empty-st #u11554-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11553:hover #u11554-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11553.focus-st #u11554-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11562_input,#widgetu11562_prompt,#widgetu11553_input,#widgetu11553_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u11552-4
{
	z-index: 97;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu11551.frm-sub-st #u11552-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11566-4
{
	z-index: 101;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu11551.frm-subm-err-st #u11566-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu11551.frm-subm-err-st #u11566-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11557-4
{
	z-index: 105;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu11551.frm-sub-st #u11552-4,#widgetu11551.frm-subm-ok-st #u11557-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu11551.frm-subm-ok-st #u11557-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11567-17
{
	z-index: 109;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u11567-17.png") no-repeat 0px 0px;
}

#u11567-17:hover
{
	background: url("../images/u11567-17-r.png") no-repeat 0px 0px;
}

#u11567-17:active
{
	background: url("../images/u11567-17-m.png") no-repeat 0px 0px;
}

#widgetu11551.frm-sub-st #u11567-17
{
	background: url("../images/u11567-17-fs.png") no-repeat 0px 0px;
}

#widgetu11558
{
	z-index: 126;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu11558.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u11560-4
{
	z-index: 127;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #F49F30;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu11562.fld-err-st #u11565-4,#widgetu11558.fld-err-st #u11560-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu11562.fld-err-st #u11565-4 p,#widgetu11562.fld-err-st #u11565-4 span,#widgetu11553.fld-err-st #u11555-4 p,#widgetu11553.fld-err-st #u11555-4 span,#widgetu11558.fld-err-st #u11560-4 p,#widgetu11558.fld-err-st #u11560-4 span
{
	color: #D7244C;
}

#u11559-4
{
	z-index: 131;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F5F5F5;
	background-color: rgba(242,242,242,0.75);
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(242,242,242,0.75);
}

#widgetu11558.non-empty-st #u11559-4
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11558:hover #u11559-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11558.focus-st #u11559-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11558.fld-err-st #u11559-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu11558.non-empty-st #u11559-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11558:hover #u11559-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11558.focus-st #u11559-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11562.fld-err-st #u11563-4 *,#widgetu11553.fld-err-st #u11554-4 *,#widgetu11558.fld-err-st #u11559-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu11558_input,#widgetu11558_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu11562.focus-st #widgetu11562_prompt,#widgetu11553.focus-st #widgetu11553_prompt,#widgetu11558.focus-st #widgetu11558_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu11562.non-empty-st #widgetu11562_prompt,#widgetu11553.non-empty-st #widgetu11553_prompt,#widgetu11558.non-empty-st #widgetu11558_prompt
{
	visibility: hidden;
}

#pu11254
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -4px;
}

#u11254_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	left: -100px;
	padding-top: 68px;
	padding-bottom: 62px;
}

#u11255-4
{
	z-index: 7;
	left: 8px;
}

#pu10958-4
{
	width: 0.01px;
	margin-top: 57px;
	position: relative;
}

#u10958-4
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 6px;
}

#menuu11265
{
	z-index: 46;
	width: 440px;
	margin-right: -10000px;
	left: 460px;
}

#u11768,#u11266
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
}

#u11267
{
	width: 145px;
	padding-bottom: 17px;
}

#u11775,#u11273
{
	width: 145px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u11276
{
	width: 145px;
	padding-bottom: 17px;
}

#u11771.MuseMenuActive,#u11778.MuseMenuActive,#u11267.MuseMenuActive,#u11276.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u11774-4_clip,#u11781-4_clip,#u11270-4_clip,#u11279-4_clip
{
	width: 145px;
	height: 17px;
}

#u11761,#u11280
{
	width: 146px;
	min-height: 34px;
	margin-right: -10000px;
	left: 294px;
}

#u11281
{
	width: 146px;
	padding-bottom: 17px;
}

#u11762.MuseMenuActive,#u11281.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u11763-4_clip,#u11283-4_clip
{
	width: 146px;
	height: 17px;
}

#u11774-4,#u11781-4,#u11763-4,#u11270-4,#u11279-4,#u11283-4
{
	margin-right: -10000px;
	top: 8px;
}

#pu11287-4
{
	width: 0.01px;
	left: 17px;
	margin-top: 1px;
	position: relative;
}

#u11287-4
{
	z-index: 65;
	width: 112px;
	margin-right: -10000px;
}

#u11288-4
{
	z-index: 69;
	width: 112px;
	margin-right: -10000px;
	left: 123px;
}

#u11254,#u11254-bw
{
	z-index: 2;
	min-height: 266px;
}

#widgetu11256
{
	z-index: 11;
	width: 0.01px;
	height: 61px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 380px;
}

#widgetu11258
{
	z-index: 12;
	width: 315px;
	height: 31px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu11258.fld-err-st
{
	width: 315px;
	height: 31px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u11259-4
{
	z-index: 13;
	width: 301px;
	min-height: 17px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu11258:hover #u11259-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 301px;
	margin: 0px -10000px 0px 0px;
}

#widgetu11258.focus-st #u11259-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 301px;
	margin: 0px -10000px 0px 0px;
}

#widgetu11258.fld-err-st #u11259-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 17px;
	width: 301px;
	margin: 0px -10000px 0px 0px;
}

#widgetu11258_input,#widgetu11258_prompt
{
	width: 301px;
	min-height: 17px;
	padding: 6px;
}

#widgetu11562:hover #widgetu11562_input,#widgetu11562.focus-st #widgetu11562_input,#widgetu11562.fld-err-st #widgetu11562_input,#widgetu11562:hover #widgetu11562_prompt,#widgetu11562.fld-err-st #widgetu11562_prompt,#widgetu11553:hover #widgetu11553_input,#widgetu11553.focus-st #widgetu11553_input,#widgetu11553.fld-err-st #widgetu11553_input,#widgetu11553:hover #widgetu11553_prompt,#widgetu11553.fld-err-st #widgetu11553_prompt,#widgetu11558:hover #widgetu11558_input,#widgetu11558.focus-st #widgetu11558_input,#widgetu11558.fld-err-st #widgetu11558_input,#widgetu11558:hover #widgetu11558_prompt,#widgetu11558.fld-err-st #widgetu11558_prompt,#widgetu11258:hover #widgetu11258_input,#widgetu11258.focus-st #widgetu11258_input,#widgetu11258.fld-err-st #widgetu11258_input,#widgetu11258:hover #widgetu11258_prompt,#widgetu11258.focus-st #widgetu11258_prompt,#widgetu11258.fld-err-st #widgetu11258_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u11264-4
{
	z-index: 17;
	width: 183px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u11263-4
{
	z-index: 21;
	width: 183px;
	min-height: 24px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 33px;
}

#widgetu11256.frm-subm-err-st #u11263-4
{
	min-height: 28px;
}

#u11257-4
{
	z-index: 25;
	width: 183px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 33px;
}

#widgetu11256.frm-sub-st #u11264-4,#widgetu11256.frm-subm-ok-st #u11257-4
{
	min-height: 25px;
}

#u11262-17
{
	z-index: 29;
	min-height: 31px;
	width: 131px;
	margin-right: -10000px;
	left: 372px;
}

#u11289-4
{
	z-index: 73;
	width: 11px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 129px;
}

body
{
	position: relative;
	min-width: 800px;
}

#page .verticalspacer
{
	clear: both;
}

